[Version]
VersionNo =14.04
VT=134334
FilesCount=137
UpdateTime =2002-04-11
[FILE_PC]
FILENAME1 =_icense932.txt/13.00
FILENAME2 =_lert.wav/13.00
FILENAME3 =_mpFace.dll/13.00
FILENAME4 =_ata1.ini/14.00
FILENAME5 =_ngine.dll/14.03.01
FILENAME6 =_acepro1.ini/13.00
FILENAME7 =_acepro2.ini/13.00
FILENAME8 =_acepro3.ini/13.00
FILENAME9 =_uiDll.dll/14.04
FILENAME10 =_ooksys.sys/14.04
FILENAME11 =_akeDisk.exe/14.00
FILENAME12 =_akeSetup.ini/14.04
FILENAME13 =_nInst.exe/14.04
FILENAME14 =_utLook2k.dll/13.40
FILENAME15 =_utLook97.dll/13.40
FILENAME16 =_ostTrt.dll/13.43
FILENAME17 =_ro1.ini/14.00
FILENAME18 =_ro2.ini/14.00
FILENAME19 =_ro3.ini/14.00
FILENAME20 =_av.exe/14.04
FILENAME21 =_avMon.bmp/14.00 
FILENAME23 =_ip.dll/13.00
FILENAME24 =_UTOEXEC.437/13.42
FILENAME25 =_avMon.exe/14.00 
FILENAME26 =_avProxy.exe/14.04
FILENAME27 =_avStore.exe/13.47
FILENAME28 =_avTimer.exe/14.00
FILENAME29 =_canEx.dll/14.02 
FILENAME30 =jpn\_akeDisk.lag/13.00
FILENAME31 =tw\_akeDisk.lag/13.00
FILENAME32 =_martUp.exe/14.02 
FILENAME33 =_avProxy.bmp/14.00
FILENAME34 =_sPlugin.bmp/14.00
FILENAME35 =_toreDll.dll/13.42.01
FILENAME36 =_icense950.txt/13.00
FILENAME37 =_avhdbak.exe/14.03
FILENAME38 =_cansct.dll/14.03
FILENAME39 =chn\_akeDisk.lag/13.00
FILENAME40 =chn\_av.chm/14.00
FILENAME41 =chn\_av.lag/14.00
FILENAME43 =_icense.txt/13.00
FILENAME44 =chn\_avMon.lag/14.00
FILENAME45 =chn\_avProxy.lag/14.03.01
FILENAME46 =chn\_avStore.lag/13.00
FILENAME47 =chn\_avtimer.lag/13.00
FILENAME48 =_etup950.dll/13.00
FILENAME49 =chn\_martup.lag/14.00
FILENAME50 =chn\_ips.txt/13.00
FILENAME51 =_canFile.dll/14.04 
FILENAME52 =jpn\_av.chm/14.00
FILENAME53 =jpn\_AV.LAG/14.00
FILENAME55 =_loppypatch.exe/13.36
FILENAME56 =jpn\_AVMON.LAG/14.00
FILENAME57 =jpn\_AVSTORE.LAG/13.00
FILENAME58 =jpn\_ips.txt/13.00
FILENAME59 =jpn\_NINST.LAG/13.00
FILENAME60 =jpn\_AVPROXY.LAG/14.03.01
FILENAME61 =jpn\_martup.lag/14.00
FILENAME62 =chn\_NINST.LAG/13.00
FILENAME63 =_ysDll32.dll/13.00
FILENAME64 =_ysDll16.dll/13.00
FILENAME65 =_MARTDRV.exe/13.00
FILENAME66 =_etup936.dll/13.00
FILENAME67 =_icense936.txt/13.00
FILENAME68 =_fc42.ini/14.00
FILENAME69 =_AVDOS.exe/14.03
FILENAME70 =_ewDll.dll/13.40
FILENAME71 =_IMEM.SYS/13.00
FILENAME72 =_os.ini/14.00
FILENAME73 =_OUSE.com/13.00
FILENAME74 =_avpatch.dll/13.00
FILENAME75 =_ONFIG.SYS/13.00
FILENAME76 =_avpatch.exe/14.00
FILENAME77 =_canMail.dll/14.04
FILENAME78 =tw\_av.chm/14.00
FILENAME79 =tw\_AV.LAG/14.00
FILENAME81 =_UTOEXEC.936/13.42
FILENAME82 =tw\_AVMON.LAG/14.00
FILENAME83 =tw\_AVSTORE.LAG/13.00
FILENAME84 =tw\_ips.txt/13.00
FILENAME85 =tw\_NINST.LAG/13.00
FILENAME86 =tw\_AVPROXY.LAG/14.03.01
FILENAME87 =tw\_martup.lag/14.00
FILENAME88 =jpn\_avtimer.lag/13.00
FILENAME89 =tw\_avtimer.lag/13.00
FILENAME90 =_ang936.dll/13.42
FILENAME91 =_ang932.dll/13.42
FILENAME92 =_ang437.dll/13.42
FILENAME93 =_UTOEXEC.932/13.42
FILENAME94 =_etup.exe/14.04
FILENAME95 =jpn\_avPatch.lag/13.00
FILENAME96 =_irus.def/14.04
FILENAME97 =_otes.ini/14.00
FILENAME98 =_etup932.dll/13.00
FILENAME99 =tw\_avhdbak.lag/13.00
FILENAME100 =chn\_avhdbak.lag/13.00
FILENAME101 =tw\_avpatch.lag/13.00
FILENAME102 =_w.ini/14.00
FILENAME103 =_hinese.ini/14.00
FILENAME104 =_apanese.ini/14.00
FILENAME105 =_RsVirHD.dll/14.03
FILENAME106 =_RsVirEM.dll/14.03
FILENAME107 =_RsScan.dll/14.03
FILENAME108 =_UTOEXEC.950/13.42
FILENAME109 =_atch.exe/14.04
FILENAME110 =_ooksys.vxd/14.04
FILENAME111 =_avext.dll/13.40
FILENAME112 =_av.ver/13.00
FILENAME113 =_sPlugin.dll/14.03
FILENAME114 =_sapi.dll/13.00
FILENAME115 =_ng.ini/14.00
FILENAME116 =_fsscan.vxd/13.00
FILENAME117 =_emvir.def/14.04
FILENAME118 =_vengine.dll/14.02
FILENAME119 =_ang950.dll/13.42
FILENAME120 =_px.dll/13.00
FILENAME121 =chn\_avpatch.lag/13.00
FILENAME122 =eng\_ips.txt/13.00
FILENAME123 =eng\_av.chm/14.00
FILENAME124 =jpn\_avhdbak.lag/13.00
FILENAME125 =jpn\_sAgentTip.ini/13.00
FILENAME126 =jpn\_sAgtRc.lag/13.18
FILENAME127 =chn\_sAgentTip.ini/13.00
FILENAME128 =chn\_sAgtRc.lag/13.18
FILENAME129 =tw\_sAgentTip.ini/13.00
FILENAME130 =tw\_sAgtRc.lag/13.18
FILENAME80 =eng\_sAgentTip.ini/13.00
FILENAME22 =_sAgent.exe/14.03
FILENAME42 =_sAgent.acs/13.32
FILENAME54 =_etup.dll/13.48
FILENAME131=_avProxy.dll/14.00
FILENAME132=_ookMail.dll/14.04
FILENAME133=_avScrCh.dll/14.02
FILENAME134=_emmon.dll/14.04
FILENAME135=_onMem.dll/14.04
FILENAME136=_canUn.dll/14.03
FILENAME137=_ack.bmp/14.00


[2002STD_FILE_PC]
FILENAME1 =_otes.ini/14.00
FILENAME2 =_lert.wav/13.00
FILENAME3 =_mpFace.dll/13.00
FILENAME4 =_ata1.ini/14.00
FILENAME5 =_ngine.dll/14.03.01
FILENAME6 =_acepro1.ini/13.00
FILENAME7 =_acepro2.ini/13.00
FILENAME8 =_acepro3.ini/13.00
FILENAME9 =_uiDll.dll/14.04
FILENAME10 =_ooksys.sys/14.04
FILENAME11 =_akeDisk.exe/14.00
FILENAME12 =_akeSetup.ini/14.04
FILENAME13 =_nInst.exe/14.04
FILENAME14 =_utLook2k.dll/13.40
FILENAME15 =_utLook97.dll/13.40
FILENAME16 =_ostTrt.dll/13.43
FILENAME17 =_ro1.ini/14.00
FILENAME18 =_ro2.ini/14.00
FILENAME19 =_ro3.ini/14.00
FILENAME20 =_av.exe/14.04
FILENAME21 =_avMon.bmp/14.00 
FILENAME23 =_ip.dll/13.00
FILENAME24 =_UTOEXEC.437/13.42
FILENAME25 =_avMon.exe/14.00
FILENAME26 =_avProxy.exe/14.04
FILENAME27 =_avStore.exe/13.47
FILENAME28 =_avTimer.exe/14.00
FILENAME29 =_canEx.dll/14.02 
FILENAME30 =_sAgent.exe/14.03
FILENAME31 =_sAgent.acs/13.32
FILENAME32 =_martUp.exe/14.02
FILENAME33 =_avProxy.bmp/14.00
FILENAME34 =_sPlugin.bmp/14.00
FILENAME35 =_toreDll.dll/13.42.01
FILENAME36 =_irus.def/14.04
FILENAME37 =chn\_sAgentTip.ini/13.00
FILENAME38 =chn\_sAgtRc.lag/13.18
FILENAME39 =chn\_akeDisk.lag/13.00
FILENAME40 =chn\_av.chm/14.00
FILENAME41 =chn\_av.lag/14.00
FILENAME43 =_icense.txt/13.00
FILENAME44 =chn\_avMon.lag/14.00
FILENAME45 =chn\_avProxy.lag/14.03.01
FILENAME46 =chn\_avStore.lag/13.00
FILENAME47 =chn\_avtimer.lag/13.00
FILENAME48 =_etup.exe/14.04
FILENAME49 =chn\_martup.lag/14.00
FILENAME50 =chn\_ips.txt/13.00
FILENAME51 =_canFile.dll/14.04
FILENAME52 =eng\_ips.txt/13.00
FILENAME53 =eng\_av.chm/14.00
FILENAME54 =eng\_sAgentTip.ini/13.00
FILENAME55 =_etup.dll/13.48
FILENAME56 =_ng.ini/14.00
FILENAME57 =_fsscan.vxd/13.00
FILENAME58 =_emvir.def/14.04
FILENAME59 =_vengine.dll/14.02
FILENAME60 =_ang437.dll/13.42
FILENAME61 =_px.dll/13.00
FILENAME62 =chn\_NINST.LAG/13.00
FILENAME63 =_ysDll32.dll/13.00
FILENAME64 =_ysDll16.dll/13.00
FILENAME65 =_MARTDRV.exe/13.00
FILENAME66 =_etup936.dll/13.00
FILENAME67 =_icense936.txt/13.00
FILENAME68 =_fc42.ini/14.00
FILENAME69 =_AVDOS.exe/14.03
FILENAME70 =_ewDll.dll/13.40
FILENAME71 =_IMEM.SYS/13.00
FILENAME72 =_os.ini/14.00
FILENAME73 =_OUSE.com/13.00
FILENAME74 =_sapi.dll/13.00
FILENAME75 =_ONFIG.SYS/13.00
FILENAME76 =_sPlugin.dll/14.03
FILENAME77 =_canMail.dll/14.04
FILENAME78 =_ooksys.vxd/14.04
FILENAME79 =_avext.dll/13.40
FILENAME80 =_av.ver/13.00
FILENAME81 =_UTOEXEC.936/13.42
FILENAME83 =_hinese.ini/14.00
FILENAME85 =_RsVirHD.dll/14.03
FILENAME42 =_RsVirEM.dll/14.03
FILENAME84 =_RsScan.dll/14.03
FILENAME82 =_ang936.dll/13.42
FILENAME22 =_atch.exe/14.04
FILENAME86=_avScrCh.dll/14.02
FILENAME87=_avProxy.dll/14.00
FILENAME88=_ookMail.dll/14.04
FILENAME89=_emmon.dll/14.04
FILENAME90=_onMem.dll/14.04
FILENAME91=_canUn.dll/14.03
FILENAME92=_ack.bmp/14.00

[OEM_FILE_PC]
FILENAME1 =_otes.ini/14.00
FILENAME2 =_lert.wav/13.00
FILENAME3 =_mpFace.dll/13.00
FILENAME4 =_ata1.ini/14.00
FILENAME5 =_ngine.dll/14.03.01
FILENAME6 =_acepro1.ini/13.00
FILENAME7 =_acepro2.ini/13.00
FILENAME8 =_acepro3.ini/13.00
FILENAME9 =_uiDll.dll/14.04
FILENAME10 =_ooksys.sys/14.04
FILENAME11 =_akeDisk.exe/14.00
FILENAME12 =_akeSetup.ini/14.04
FILENAME13 =_nInst.exe/14.04
FILENAME14 =_utLook2k.dll/13.40
FILENAME15 =_utLook97.dll/13.40
FILENAME16 =_ostTrt.dll/13.43
FILENAME17 =_ro1.ini/14.00
FILENAME18 =_ro2.ini/14.00
FILENAME19 =_ro3.ini/14.00
FILENAME20 =_av.exe/14.04
FILENAME21 =_avMon.bmp/14.00 
FILENAME23 =_ip.dll/13.00
FILENAME24 =_UTOEXEC.437/13.42
FILENAME25 =_avMon.exe/14.00
FILENAME26 =_avProxy.exe/14.04
FILENAME27 =_avStore.exe/13.47
FILENAME28 =_avTimer.exe/14.00
FILENAME29 =_canEx.dll/14.02 
FILENAME30 =_sAgent.exe/14.03
FILENAME31 =_sAgent.acs/13.32
FILENAME32 =_martUp.exe/14.02
FILENAME33 =_avProxy.bmp/14.00
FILENAME34 =_sPlugin.bmp/14.00
FILENAME35 =_toreDll.dll/13.42.01
FILENAME36 =_irus.def/14.04
FILENAME37 =chn\_sAgentTip.ini/13.00
FILENAME38 =chn\_sAgtRc.lag/13.18
FILENAME39 =chn\_akeDisk.lag/13.00
FILENAME40 =chn\_av.chm/14.00
FILENAME41 =chn\_av.lag/14.00
FILENAME43 =_icense.txt/13.00
FILENAME44 =chn\_avMon.lag/14.00
FILENAME45 =chn\_avProxy.lag/14.03.01
FILENAME46 =chn\_avStore.lag/13.00
FILENAME47 =chn\_avtimer.lag/13.00
FILENAME48 =_etup.exe/14.04
FILENAME49 =chn\_martup.lag/14.00
FILENAME50 =chn\_ips.txt/13.00
FILENAME51 =_canFile.dll/14.04
FILENAME52 =eng\_ips.txt/13.00
FILENAME53 =eng\_av.chm/14.00
FILENAME54 =eng\_sAgentTip.ini/13.00
FILENAME55 =_etup.dll/13.48
FILENAME56 =_ng.ini/14.00
FILENAME57 =_fsscan.vxd/13.00
FILENAME58 =_emvir.def/14.04
FILENAME59 =_vengine.dll/14.02
FILENAME60 =_ang437.dll/13.42
FILENAME61 =_px.dll/13.00
FILENAME62 =chn\_NINST.LAG/13.00
FILENAME63 =_ysDll32.dll/13.00
FILENAME64 =_ysDll16.dll/13.00
FILENAME65 =_MARTDRV.exe/13.00
FILENAME66 =_etup936.dll/13.00
FILENAME67 =_icense936.txt/13.00
FILENAME68 =_fc42.ini/14.00
FILENAME69 =_AVDOS.exe/14.03
FILENAME70 =_ewDll.dll/13.40
FILENAME71 =_IMEM.SYS/13.00
FILENAME72 =_os.ini/14.00
FILENAME73 =_OUSE.com/13.00
FILENAME74 =_sapi.dll/13.00
FILENAME75 =_ONFIG.SYS/13.00
FILENAME76 =_sPlugin.dll/14.03
FILENAME77 =_canMail.dll/14.04
FILENAME78 =_ooksys.vxd/14.04
FILENAME79 =_avext.dll/13.40
FILENAME80 =_av.ver/13.00
FILENAME81 =_UTOEXEC.936/13.42
FILENAME83 =_hinese.ini/14.00
FILENAME85 =_RsVirHD.dll/14.03
FILENAME42 =_RsVirEM.dll/14.03
FILENAME84 =_RsScan.dll/14.03
FILENAME82 =_ang936.dll/13.42
FILENAME22 =_atch.exe/14.04
FILENAME86=_avScrCh.dll/14.02
FILENAME87=_avProxy.dll/14.00
FILENAME88=_ookMail.dll/14.04
FILENAME89=_emmon.dll/14.04
FILENAME90=_onMem.dll/14.04
FILENAME91=_canUn.dll/14.03
FILENAME92=_ack.bmp/14.00

[SCAN_FILE_PC]
FILENAME1 =_icense932.txt/13.00
FILENAME2 =_lert.wav/13.00
FILENAME3 =_mpFace.dll/13.00
FILENAME4 =_ata1.ini/14.00
FILENAME5 =_ngine.dll/14.03.01
FILENAME6 =_acepro1.ini/13.00
FILENAME7 =_acepro2.ini/13.00
FILENAME8 =_acepro3.ini/13.00
FILENAME9 =_uiDll.dll/14.04
FILENAME10 =_ooksys.sys/14.04
FILENAME11 =_etup.dll/13.48
FILENAME12 =_sAgent.acs/13.32
FILENAME13 =_nInst.exe/14.04
FILENAME14 =_utLook2k.dll/13.40
FILENAME15 =_utLook97.dll/13.40
FILENAME16 =_ostTrt.dll/13.43
FILENAME17 =_ro1.ini/14.00
FILENAME18 =_ro2.ini/14.00
FILENAME19 =_ro3.ini/14.00
FILENAME20 =_av.exe/14.04
FILENAME21 =_avMon.bmp/14.00 
FILENAME23 =_ip.dll/13.00
FILENAME24 =_UTOEXEC.437/13.42
FILENAME25 =_avMon.exe/14.00 
FILENAME26 =_avProxy.exe/14.04
FILENAME27 =_avStore.exe/13.47
FILENAME28 =_avTimer.exe/14.00
FILENAME29 =_canEx.dll/14.02 
FILENAME30 =_sAgent.exe/14.03
FILENAME31 =eng\_sAgentTip.ini/13.00
FILENAME32 =_martUp.exe/14.02 
FILENAME33 =_avProxy.bmp/14.00
FILENAME34 =_sPlugin.bmp/14.00
FILENAME35 =_toreDll.dll/13.42.01
FILENAME36 =_icense950.txt/13.00
FILENAME37 =tw\_sAgtRc.lag/13.18
FILENAME38 =_cansct.dll/14.03
FILENAME39 =tw\_sAgentTip.ini/13.00
FILENAME40 =chn\_av.chm/14.00
FILENAME41 =chn\_av.lag/14.00
FILENAME43 =_icense.txt/13.00
FILENAME44 =chn\_avMon.lag/14.00
FILENAME45 =chn\_avProxy.lag/14.03.01
FILENAME46 =chn\_avStore.lag/13.00
FILENAME47 =chn\_avtimer.lag/13.00
FILENAME48 =_etup950.dll/13.00
FILENAME49 =chn\_martup.lag/14.00
FILENAME50 =chn\_ips.txt/13.00
FILENAME51 =_canFile.dll/14.04 
FILENAME52 =jpn\_av.chm/14.00
FILENAME53 =jpn\_AV.LAG/14.00
FILENAME55 =_px.dll/13.00
FILENAME56 =jpn\_AVMON.LAG/14.00
FILENAME57 =jpn\_AVSTORE.LAG/13.00
FILENAME58 =jpn\_ips.txt/13.00
FILENAME59 =jpn\_NINST.LAG/13.00
FILENAME60 =jpn\_AVPROXY.LAG/14.03.01
FILENAME61 =jpn\_martup.lag/14.00
FILENAME62 =chn\_NINST.LAG/13.00
FILENAME63 =_ysDll32.dll/13.00
FILENAME64 =_ysDll16.dll/13.00
FILENAME65 =_MARTDRV.exe/13.00
FILENAME66 =_etup936.dll/13.00
FILENAME67 =_icense936.txt/13.00
FILENAME68 =_fc42.ini/14.00
FILENAME69 =_AVDOS.exe/14.03
FILENAME70 =_ewDll.dll/13.40
FILENAME71 =_IMEM.SYS/13.00
FILENAME73 =_OUSE.com/13.00
FILENAME74 =jpn\_avhdbak.lag/13.00
FILENAME75 =_ONFIG.SYS/13.00
FILENAME76 =eng\_ips.txt/13.00
FILENAME77 =_canMail.dll/14.04
FILENAME78 =tw\_av.chm/14.00
FILENAME79 =tw\_AV.LAG/14.00
FILENAME81 =_UTOEXEC.936/13.42
FILENAME82 =tw\_AVMON.LAG/14.00
FILENAME83 =tw\_AVSTORE.LAG/13.00
FILENAME84 =tw\_ips.txt/13.00
FILENAME85 =tw\_NINST.LAG/13.00
FILENAME86 =tw\_AVPROXY.LAG/14.03.01
FILENAME87 =tw\_martup.lag/14.00
FILENAME88 =jpn\_avtimer.lag/13.00
FILENAME89 =tw\_avtimer.lag/13.00
FILENAME90 =_ang936.dll/13.42
FILENAME91 =_ang932.dll/13.42
FILENAME92 =_ang437.dll/13.42
FILENAME93 =_UTOEXEC.932/13.42
FILENAME94 =_etup.exe/14.04
FILENAME95 =eng\_av.chm/14.00
FILENAME96 =_irus.def/14.04
FILENAME97 =_otes.ini/14.00
FILENAME98 =_etup932.dll/13.00
FILENAME99 =chn\_sAgtRc.lag/13.18
FILENAME100 =chn\_sAgentTip.ini/13.00
FILENAME101 =jpn\_sAgtRc.lag/13.18
FILENAME102 =_w.ini/14.00
FILENAME103 =_hinese.ini/14.00
FILENAME104 =_apanese.ini/14.00
FILENAME105 =_RsVirHD.dll/14.03
FILENAME106 =_RsVirEM.dll/14.03
FILENAME107 =_RsScan.dll/14.03
FILENAME108 =_UTOEXEC.950/13.42
FILENAME109 =jpn\_sAgentTip.ini/13.00
FILENAME110 =_ooksys.vxd/14.04
FILENAME111 =_avext.dll/13.40
FILENAME112 =_av.ver/13.00
FILENAME113 =_sPlugin.dll/14.03
FILENAME114 =_sapi.dll/13.00
FILENAME115 =_ng.ini/14.00
FILENAME80 =_fsscan.vxd/13.00
FILENAME72 =_emvir.def/14.04
FILENAME22 =_vengine.dll/14.02
FILENAME42 =_ang950.dll/13.42
FILENAME54 =_atch.exe/14.04
FILENAME116=_avScrCh.dll/14.02
FILENAME117=_avProxy.dll/14.00
FILENAME118=_ookMail.dll/14.04
FILENAME119=_emmon.dll/14.04
FILENAME120=_onMem.dll/14.04
FILENAME121=_canUn.dll/14.03
FILENAME122=_ack.bmp/14.00

[RAVCOPY]
FILENAME1=Ravcopy.exe/14.03

[SYSTEMFILE]
FILENAME1 = hooksys.vxd
FILENAME2 = RavScrCh.dll

[LOTUSNOTESFILE]
FILENAME1 = nRsVirHD.dll
FILENAME2 = nRsVirEM.dll
FILENAME3 = nRsScan.dll


[APPNAME]
FILENAME1=ravmonitor/RavMon.exe
FILENAME2=ravtimer/RavTimer.exe
FILENAME3=ravproxy/Ravproxy.exe
FILENAME4=ravstore/RavStore.exe
FILENAME5=uninstall/Uninst.exe
FILENAME6=ravbackmon/RavbkMon.exe
FILENAME7=ravstore/RavStore.exe
FILENAME8=ravmain/Rav.exe
FILENAME9=ravhardbackup/Ravhdbak.exe
FILENAME10=makedisk/makedisk.exe
FILENAME11=RsAgent/RsAgent.exe

[FILETYPE]
EXEFILETYPE=EXE;COM;SYS;VXD;DRV;DLL;BIN;OVL;386;SRC;HTM;HTML;FON;VBS;VBE;DOC;DOT;XLS;XLT;PPT;BAT;ASP;HTT;HTA;JS;JSE;CSS;WSH;SCT;OCX;CPL;LNK;EML;NWS;MHT;PIF;SHS;MAI;
COMPRESSFILETYPE=;ZIP;ARJ;CAB;RAR;ZOO;ARC;LZH;PKZIP;GZIP;PKPAK;ACE;
MAILFILETYPE=;DBX;IDX;IND;SNM;EML;NWS;MHT;
FILTER=*
UPDATEVERSION=14.00
